*{
	padding:0;
	margin:0;
}
.header-inner,.nav-inner,.banner-inner,.content-inner,.team-inner,.footer-inner,.center-inner{
	margin:0 auto;
	width:1220px;
}
		 	
}
#header,#nav,#banner,#content,#team,#footer,#center{
	min-width:1220px;
}
body{		
    font-family: "微软雅黑";
    background:url(../images/body-bg.png) repeat-x;

}
li{
	list-style:none;
}
a{
	text-decoration: none;

}
a:hover{ 
	text-decoration:none;
}
.clear{
	zoom:1;
}
.clear:after{
	content:'';
	display: block;
	clear:both;
}
.fl{
	float:left;
	display:inline;
}
.fr{
	float:right;
	display:inline;
}
/*全局样式结束*/
/*header样式开始*/
.header-inner{
	height:310px;
	background:url(../images/header-bg.jpg) no-repeat;
}
/*header样式结束*/
/*nav样式开始*/
.nav-inner{
	height:76px;
	background:url(../images/nav-bg.png) no-repeat;
	position:relative;

}
.nav-inner .left{
	width:333px;
	height:67px;
	background: url(../images/logo.png) no-repeat left 10px;
	margin-left:90px;
}
.nav-inner .right{
	margin-top:20px;
	position:absolute;
	right:0;
}
.nav-inner .right li{
	float:left;
	padding:0 27px;
	text-align: center;
	
}
.nav-inner .right a{
	font-size: 11px;
	color:#fff;
	line-height: 20px;
} 
.nav-inner .right a span{
	display: block;
	font-size: 8px;

}
/*nav样式结束*/
/*banner样式开始*/
.banner-inner{
	background: #fff;
	height:592px;
	width:1220px;
	overflow: hidden;
}
/*banner样式结束*/
/*content样式开始*/
.content-inner{
	background: #fff;
}
.content-inner .top{
	height:436px;
	width:0 auto;
	padding-top: 60px;
	margin-left:20px;
}
.content-inner .top .l{
	width:650px;
	
}
#content .title{
	background: url(../images/title-bg.png) no-repeat left bottom;
	padding:10px 0;
}
#content  .title .aa1{
	display: block;
	font-size: 18px;
	color:#c9c9c9;

}
#content .title .aa2{
	display: block;
	font-size: 16px;
	color:#929292;
}
.content-inner .top dl{
	margin-top:45px;
}
.content-inner .top dd{
	width:294px;
	font-size: 12px;
	color:#a4a4a4;
	margin-left:15px;
	line-height: 22px;
}
.content-inner .top .l .more{
	display: block;
	background: url(../images/more.png) no-repeat left center;
	text-indent: 20px;
	position: relative;
	left:310px;

	color:#a4a4a4;

}
.content-inner .top .r{
	margin-left:40px;
}
.content-inner .center{
	margin-left:20px;
}
.content-inner .center .class{
	margin-top:40px;
	height:530px;
	
}
.content-inner .center .class img{
	float: left;
	margin:1px;
}

.content-inner .center .class ul{
	
	float: left;
}

.content-inner .center .class .summary{
    
    
	background: #333;
	filter:alpha(opacity=50);
	opacity:0.6;
	
}




.content-inner .center .class .summary p{
    height: auto;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    color: #cfcfcf;
    
    
}
.content-inner .bt{
	margin-top:60px;
	margin-left:10px;
	
}
.content-inner .bt ul{
	float: left;
	margin-left:26px;
}
.content-inner .bt h4{
	width:369px;
	height:45px;
	background: url(../images/news-bg.jpg) no-repeat;
}
.content-inner .bt h4 a{
	line-height: 45px;
	margin-left:24px;
	color:#aed23a;
	font-size: 14px;
}
.content-inner .bt h4 span{
	font-size: 20px;
	color:#fff;
	position: relative;
	left:270px;
	top:-5px;
}
.content-inner .bt li{
	background: url(../images/news-bg2.png) no-repeat 5px;
	text-indent: 22px;
	line-height: 44px;
	border-bottom:1px #dbdbdb dashed;
	
}
.content-inner .bt li a{
	font-size: 12px;
	color:#000;
	
}
.content-inner .bt li span{
	float: right;
	
}
#team .team-inner{
	background: #fff;
	height:400px;
	padding-top:60px;
}
.team-inner .team{
	width:1219px;
	height:365px;
	background: url(../images/team-bg.jpg) no-repeat;
}
/*content样式结束*/
/*footer样式开始*/
.footer-inner{
	height:160px;
	background: #fff;
	
	
}
.footer-inner ul{
	height:50px;
	background: #8fc31f;
	padding-left:14px;
}
.footer-inner ul li{
	float: left;
	width:200px;
	height:50px;
	border-left:1px #6f9d0b dashed;
	line-height: 50px;
	text-indent: 26px;
	background: url(../images/footer-bg.png) no-repeat left center;
}
.footer-inner ul li a{
	font-size: 14px;
	color:#fff;
}
.footer-inner .footer{
	width:1219px;
	height:209px;
	background:url(../images/footer-bg2.png) no-repeat;
}
.footer-inner .footer a{
	color:#6f6f6f;
	font-size: 14px;
}

/*footer样式结束*/
.rollBox{width:1210px;overflow:hidden;padding:32px 0 5px 0;margin:0 auto;}
.rollBox .LeftBotton{height:82px;width:46px;background:url(../images/team/l.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;cursor:pointer;position: relative;left:40px;top:40px;}
.rollBox .RightBotton{height:82px;width:47px;background:url(../images/team/r.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;cursor:pointer;position: relative;left:1110px;top:-140px;}
.rollBox .Cont{width:1000px;overflow:hidden;margin-right:60px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:150px;float:left;text-align:center;margin:0 10px;}
.rollBox .Cont .pic img{display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#fff;font-size: 12px;margin-top:10px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

/*center样式开始*/
.center-inner{
	height:auto;
	background:#fff;
	margin-top:20px;
}
.center-inner .left ul{
	width:180px;
	
}
#center .left h4{
	background: #8fc31f;
	height:60px;
	line-height: 60px;
	text-align: center;
	font-size: 20px;
	color:#fff;
}
#center .center-inner .left li{
	
	line-height: 36px;
	background: #8fc31f;
	border-bottom:1px #6f9d0b dashed;
	border-top:1px #fff solid;
	text-indent: 30px;
	background: url(../images/fenlei.png) no-repeat;

}
#center .center-inner .left li a{
	font-size: 14px;
	color:#fff;
}
#center .center-inner .left li:hover{
	background: url(../images/fenlei2.png) no-repeat;
}
#center .right{
	width:1010px;
	margin-left:30px;
	margin-bottom: 10px;
}
#center .right .top{
	background: #dfdfdf;
	height:40px;
	line-height: 40px;
	
	font-size: 14px;
}
#center .right .top p{
	text-indent: 50px;
	background: url(../images/fenlei3.png) no-repeat 30px center;
}
#center .right .top span{
	margin-right:60px;
}
#center .right .top a{
	color:#000;
}
#center .right .article{
	margin:40px 40px 0 30px;
	
}
#center .right .article p{
	line-height: 36px;

}
/*center样式结束*/
#center .right .clearfix {
	margin-left:40px;
	margin-top:30px;

}
#center .right .clearfix li{
	float: left;
	margin:0 15px;
}
#center .right .clearfix span{
	display: block;
	text-align: center;
	line-height: 36px;
}
#center .right .clearfix span a{
	color:#000;
	font-size: 12px;
}
#center .right .zhaopin{
	margin:30px 60px 60px 40px;
}
#center .right .zhaopin span{
	float: right;
	color:#888888;
}
#center .right .zhaopin p{
	line-height: 46px;
	font-size: 14px;
	color:#000;
	border-bottom:1px #dbdbdb dashed;
}
#center .right .zhaopin a{
	font-size: 14px;
	color:#000;
}
#center .right .banji{
	background: #fff;
	margin-left:220px;
}
#center .right .banji li{
	float: left;
	width:180px;
	background: #8fc31f;
	line-height: 36px;
	text-align: center;
	border-right:1px #fff solid;
}
#center .right .banji li:hover{
	background: #7a9e19;
}
#center .right .fenlei{
	margin-top:10px;
}
#center .right .fenlei li{
	margin-top:40px;
}
#center .right .fenlei span{
	display: block;
	width:240px;
	height:36px;
	background: #8fc31f;
	margin-top:10px;
	
}
#center .right .fenlei span:hover{
	background: #88ad1b;
}
#center .right .fenlei span a{
	font-size: 14px;
	color:#fff;
}